**********************************************************
* FIGURE 2 - Income tax as % of Tax revenue per country
**********************************************************

cd "~/QJPS_Replication"

use "replication_data_2.dta", clear

xtline incometax_2 , lcolor(black)  xlabel(1815(20)1955) i(country) t(year) byopts(graphregion(fcolor(white))) ytitle(% income tax to total revenue) xtitle(year) legend(off) tlabel(, labsize(small) angle(forty_five))
